@font-face {font-family: 'PH-800Regular';src: url('../webfonts/PH/2D38AC_39_0.eot');src: url('../webfonts/PH/2D38AC_39_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/PH/2D38AC_39_0.woff2') format('woff2'),url('../webfonts/PH/2D38AC_39_0.woff') format('woff'),url('../webfonts/PH/2D38AC_39_0.ttf') format('truetype');}
@font-face {font-family: 'PH-IconsGoodiesblack';src: url('../webfonts/PH//2D38AC_2_0.eot');src: url('../webfonts/PH//2D38AC_2_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/PH//2D38AC_2_0.woff2') format('woff2'),url('../webfonts/PH//2D38AC_2_0.woff') format('woff'),url('../webfonts/PH//2D38AC_2_0.ttf') format('truetype');}
@font-face {font-family: 'PH-IconsGoodies';src: url('../webfonts/PH//2D38AC_1_0.eot');src: url('../webfonts/PH//2D38AC_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/PH//2D38AC_1_0.woff2') format('woff2'),url('../webfonts/PH//2D38AC_1_0.woff') format('woff'),url('../webfonts/PH//2D38AC_1_0.ttf') format('truetype');}

#main {
	background-image: url("./pozadi.jpg");
	background-repeat: no-repeat;
	height: 900px;
	width: 1600px;
	max-width: 1600px;
	position: relative;
	overflow: hidden;
}
#loko1 {
	position: absolute;
	top:450px;
	left:1650px;
	width: 250px;
	z-index: 2;
}
#loko1 img{
	width: 100%;
}
#zelena { position: absolute; top:381px; left:651px; display: none; z-index: 3}
#wrapper { 
	/*nutne, aby pohyblive objekty verohodne zajizdely*/
	position: absolute; 	height: 900px;
	width: 1600px;
	max-width: 1600px;
	overflow: hidden;}
.icon { 
	font-family: 'PH-IconsGoodies';
	font-size: 36px;
	text-shadow: 2px 2px 5px grey;
}	
.icon-black { 
	font-family: 'PH-IconsGoodiesblack';
	font-size: 36px;
	text-shadow: 2px 2px 5px grey;
}
		.cedule {
			background-color: #f6edea;
			font-family: "PH-800Regular";
			font-size: 24px;
			position: absolute;
			top:300px; left:50px;
			width: 450px;
			height: 500px;
			line-height: 100%;
		}
		.nadpis {
			font-family: "PH-800Regular";
			font-size: 120px;
			text-shadow: 5px 5px 10px black;
			position: absolute;
			top:0px; left:250px;
			color: #f6edea;
			line-height: 100%;
			width: 900px;
			height: 100px;

			
		}
		.okraj1 {
			position: absolute;
			padding: 0px 20px 20px 20px;
			top:3px; left:3px;
			width: 444px;
			height: 494px;
			border-style: double;
			border-width: 1px;
			border-color: #3a2007; 
		}
		.rucky {
			position: absolute;
			top:430px;
			left:-20px;
			width: 480px;
		}

		#zpet {position: relative; float:left;} 
		#zpet-active { position: absolute; top:0; left:0;z-index:2;}
		div#zpet-active img { opacity:0;}
		div#zpet-active img:hover { opacity:1;}

		#vpred {position: relative; float:right;} 
		#vpred-active { position: absolute; top:0; left:0;z-index:2;}
		div#vpred-active img { opacity:0;}
		div#vpred-active img:hover { opacity:1;}

#vlacek-1 { position: absolute; top: 500px; left: 600px; z-index: 2; }
.cedule h3 {
			font-family: "PH-800Regular";
			font-size: 36px;
}
#vagon-2 {position: absolute; top: 350px; left: 700px; z-index: 2;}
#vagon-1 {position: absolute; top: 550px; left: 950px; z-index: 2;}
#semafor {position: absolute; top: 332px; left: 619px; z-index: 1;}
#kafemlejnek {position: absolute; top: 332px; left: 619px; z-index: 1;}
#lokotraktor {position: absolute; top: 32px; left: 1100px; z-index: 1; width: 320px;}
#osobni1 {position: absolute; top: 432px; left: 519px; z-index: 1;}
#osobni2{position: absolute; top: 600px; left: 1100px; z-index: 1;}
#nakladni {position: absolute; top: 232px; left: 619px; z-index: 1;}
#sypka {position: absolute; top: 580px; left: 660px; z-index: 2;}
#cisterna2 {position: absolute; top: 332px; left: 1019px; z-index: 1;}
#toggleAnim {
	display:none;
}